Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » MoDisco » wrong MoDisco version in Indigo SR1 RC1
wrong MoDisco version in Indigo SR1 RC1 [message #716861] Thu, 18 August 2011 11:45
Nicolas Bros is currently offline Nicolas Bros
Messages: 49
Registered: July 2009
Member
Hi,

MoDisco 0.9.1 RC1 for Helios SR1 has plug-ins with wrong versions (0.10.0) because of a misconfiguration of the build process.

As a result, you shouldn't install MoDisco 0.9.1 RC1. If 0.9.1 RC1 is installed, the update to RC2 won't work because of the higher versions in RC1. You would have to uninstall it before re-installing a new version.

Sorry for any inconvenience it may cause.
Previous Topic:Article about MoDisco published in the JavaTech Journal #10 focusing on Eclipse Indigo
Next Topic:ModelFilter and Action menu
Goto Forum:
  


Current Time: Wed Jul 30 19:31:36 EDT 2014

Powered by FUDForum. Page generated in 0.02202 seconds